{
  "name": "@pcmrbotjs/global-sequelize",
  "version": "4.0.0",
  "description": "This package wraps around the Sequelize constructor and stores the resulting instance in the global namespace (using ES6 symbols), allowing all services using that database to share the same connection or pool of connections.",
  "main": "build/index.js",
  "repository": "https://gitlab.com/pcmasterrace/pcmrbot.js/libraries/global-sequelize.git",
  "author": "TheAppleFreak <TheAppleFreak@pcmasterrace.org>",
  "license": "MIT",
  "scripts": {
    "build": "./node_modules/.bin/tsc -P ./tsconfig.json",
    "clean": "./node_modules/.bin/rimraf build",
    "prepublish": "yarn clean && yarn build"
  },
  "peerDependencies": {
    "sequelize": "*"
  },
  "devDependencies": {
    "@types/node": "^14.0.23",
    "rimraf": "^3.0.2",
    "tslib": "^2.0.0",
    "typescript": "^3.9.6"
  }
}
